Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
net::DnsSettings_2_0_0 Struct Reference

DNS settings. More...

`import"Net.idl";`

## Public Attributes
vector< string > | serverAddrs
| List of domain name servers addresses (IPv4/IPv6)
vector< string > | searchSuffixes
| List of domain search suffixes.
boolean | resolverPrefersIPv6
| Resolver should prefer IPv6 addresses.

## Detailed Description

DNS settings.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/Net.idl